netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atport Struct Reference

`#include <atserv.h>`

## Data Fields
int | ap_fd
struct atport * | ap_next
struct interface * | ap_iface
unsigned char | ap_port
int(* | ap_packet )(struct atport *ap, struct sockaddr_at *from, char *data, int len)

## Field Documentation

## ◆ ap_fd

int atport::ap_fd

## ◆ ap_iface

struct interface* atport::ap_iface

## ◆ ap_next

struct atport* atport::ap_next

## ◆ ap_packet

int(* atport::ap_packet) (struct atport *ap, struct sockaddr_at *from, char *data, int len)

## ◆ ap_port

unsigned char atport::ap_port

The documentation for this struct was generated from the following file:

- atserv.h